public static interface SedaEndpointBuilderFactory.SedaBuilders
| Modifier and Type | Method and Description |
|---|---|
default SedaEndpointBuilderFactory.SedaEndpointBuilder |
seda(String path)
SEDA (camel-seda)
Asynchronously call another endpoint from any Camel Context in the
same JVM.
|
default SedaEndpointBuilderFactory.SedaEndpointBuilder |
seda(String componentName,
String path)
SEDA (camel-seda)
Asynchronously call another endpoint from any Camel Context in the
same JVM.
|
default SedaEndpointBuilderFactory.SedaEndpointBuilder seda(String path)
seda:name
Path parameter: name (required)
Name of queuepath - namedefault SedaEndpointBuilderFactory.SedaEndpointBuilder seda(String componentName, String path)
seda:name
Path parameter: name (required)
Name of queuecomponentName - to use a custom component name for the endpoint
instead of the default namepath - nameApache Camel